/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* END RESET CSS */



select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea { 
  color: #444; 
  
}



h1,h2,h3,h4,h5,h6 { font-weight: bold;}

h3,h4,h5,h6 {margin:10px 0}

/* Force a scrollbar in non-IE */ 
html {
overflow-y: scroll;
height:100%}

 
/* Accessible focus treatment */
a:hover, a:active { outline: none; }

a, a:active, a:visited {
color: ;
}

a:hover {
color: ;
}


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }


/* 
 * Non-semantic helper classes 
 */


.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



h1, h2, h3, h4, h5, h6, p
{
	position: relative;
}

.invisible
{
	display: none;
}

.theBreaker
{
	height: 0.005em;
	clear: both;
	overflow: hidden;
	background-color: #797979;
}

.theBreaker_clear
{
	height: 0.005em;
	clear: both;
	overflow: hidden;
	
}

.theBreaker3
{
	height:3px;
	clear: both;
	overflow: hidden;
	background-color: #797979;
}

.theBreaker10
{
	height:10px;
	clear: both;
	overflow: hidden;
}


.theBreaker5
{
	height:5px;
	clear: both;
	overflow: hidden;
}

.theBreaker15
{
	height:15px;
	clear: both;
	overflow: hidden;
}

.theBreaker20
{
	height:20px;
	clear: both;
	overflow: hidden;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.accessible
{
	position: absolute;
	top:-9999em;
}

.replace
{ 
	position:relative; 
	margin: 0; 
	padding: 0; 
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ overflow: hidden; /* */ 
} 

.replace span
{
	display:block; 
	position:absolute; 
	top: 0; 
	left: 0; 
	z-index:1; /*for Opera 5 and 6*/ 
}

/* main structural elements */

.floatLeft {
float:left;
} 

.floatRight {
float:right;
} 

a {
color:#6E6349;
text-decoration:none
}

a:hover {
color:#6E6349;
text-decoration:underline
}


a:visited {
color:#6E6349;
text-decoration:underline
}
 
 
body {
background: url(images/) bottom center no-repeat;
font-family:verdana, sans-serif;
font-size:13px;
line-height:1.231;
margin:0;
padding:0
}


#wrapper {
position:relative;
max-width:967px;
margin:0 auto;
padding:0 1.5em;
z-index:1
}
 
header.top {
width:100%;
height:179px;
}
.meanbarblock {
	padding:0 1.5em;
}
#top_banner, #top_menu {
	display:none;
}
#devices_top_banner {
	display:block;
	width:100%;
	height:120px;
	background: url(images/dtopheader.jpg) no-repeat scroll center center #9D1225;
} 
#top_menu {
background: none repeat scroll 0 0 #EEECE0;
height: 32px;
margin: -35px auto 0;
width: 98%;
}
 
/* top promo area */ 
 
.top_area {
	clear:both;
width:100%;
margin-bottom:15px;
text-align:center;
}


.top_promo {
max-width:690px;
height: auto;
margin:0 auto;
display:inline-block;
}

.top_promo p {
margin:0;
padding:0
}

.right_promo {
height:225px;
margin:0 auto;
}

.right_promo .banner {
	background-color:#831D28;
	border-radius:8px;
height:109px;
}

.right_promo .banner p {
margin:0;
padding:0
}

.right_promo .banner a {
display:block;
font-size:32px;
font-weight:400;
font-family: 'Didact Gothic', arial, serif;
text-align:center;
color:#fff;
text-decoration:none;
padding:33px 0 0 0;
height:75px;
}


.right_promo .banner.top {
margin:5px 0;
}

.content .left_column .main{ 
min-height:700px;
}

 
.left_column {
width:100%;
}
.left_column img, .right_column img {
	max-width:100%;
	height:auto;
}
.right_column {
width:100%;
}
  

aside.sidebar {
background:#EEECE0;
}


#top_menu #sf-menu134 {
padding-left:10px  
}
#mm_gallery .hold ul li img {
	max-width:100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#top_menu #sf-menu134 {
padding-left:20px  
}
}
  

#top_menu nav .sf-menu {
list-style-type:none;
padding:0;
padding-left:10px;
width:930px;
margin:0 auto
}

@media screen and (-webkit-min-device-pixel-ratio:0){
#top_menu nav .sf-menu {
width:950px;
}}


#top_menu nav .sf-menu li {
display:inline;
margin-right:4px
}


#top_menu nav .sf-menu li:last-child {
margin:0
}

 #top_menu nav ul li a {
    color: #B24950;
    font-family: 'Didact Gothic',arial,serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
    padding: 8px 0.9em;
    text-decoration: none;
}
 

#top_menu nav .sf-sub-indicator {
right: 0 !important;

}

#top_menu nav ul li a:hover {
color:#6E6349 !important;
}

#top_menu nav  .sf-menu li {
border:none !important;
height: 35px;
}
#top_menu nav  .sf-menu li > a:after { 
	content:url(images/arrowred.png);
	 position: relative;
    right: -10px;
    top: -3px;
}
#top_menu nav  .sf-menu li:hover > a:after { 
	content:url(images/arrowgray.png);
	 position: relative;
    right: -10px;
    top: -3px;
}
#top_menu nav  .sf-menu li > a:only-child:after { content: ''; }
#top_menu nav  .sf-menu li li > a:after { content: ''; }
#top_menu nav  .sf-menu li li:hover > a:after { content: ''; }  

#top_menu nav .sf-menu {
float: none !important;
}

#top_menu nav .sf-menu .sf-submenu {
padding-top:5px;

}

#top_menu nav .sf-menu .sf-submenu li {
min-width:150px
}

#top_menu nav  .sf-menu li li a {
font-size:1.0em;
line-height:1.3em;
padding: 5px 0 5px 15px;
}

#top_menu nav  .sf-menu li li:last-child a {
padding: 5px 0 10px 15px;
}

#top_menu nav  .sf-menu li li:first-child a {
padding-top:10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#top_menu nav ul li a, #top_menu nav ul li li a {
letter-spacing:1px  
}
}


/* text */

h1, h2, h3, h4 {
font-family: 'Didact Gothic', arial, serif;
color:#B24950;
margin-bottom:15px
}

p {
margin:10px 0    
}

.main article {
padding-right:15px;
margin-bottom:35px;

}

.main img.noborder {
margin:10px 0;
border:none;
background:transparent;
padding:0
}

.main img {
margin:10px 0;
padding:10px;
background:#EEECE0;
}

.main .formBlockSurveyCell img{
border:none;
background:transparent;
padding:0
}

.main #rss a {
float:left  
}

.main #rss img {
border:none;
background:transparent;
padding:0;
margin:-10px 0 0 10px
}

h1 {
font-size:30px    
}

h2 {
font-size:26px    
}

h3 {
font-size:22px    
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
h1,h2,h3 {
letter-spacing:1px  
}
}


aside.sidebar {
padding:10px  
}

aside.sidebar h2 {
font-size:26px;
text-align:left;
}

aside.sidebar h3 {
font-size:20px;
}

/* footer */

footer {
height:100px;
background:#9E1421;
width:100%;
margin:0;
padding:0
}

footer ul {
list-style-type:none;
}
 

footer #nav ul {
max-width:600px;
margin:0;
padding:0;
font-size:0.75em;
float:left
}


footer #nav ul li {
display:inline;
margin-right:4px;
padding-right:5px;
border-right:1px solid #fff;
}

footer #nav ul li:last-child {
border:none
}


footer #nav ul li a {
font-family: 'Didact Gothic', arial, serif;
color:#fff;
text-decoration:none;
font-size:14px;
font-weight:400
}

footer .copy {
	clear:both;
color:#fff;
padding-top:5px;
text-align: center;
}

footer .copy a {
color:#fff;
}

footer .footer_inner {
max-width:967px;
margin:0 auto;
height:100px;
padding:5px 5px 0;
text-align:center;

}
.bbpager {
	display:none;
}
@media screen and (min-width: 600px) {
	footer .footer_inner {
		text-align:left;
	}
	footer .copy {
		clear:none;
width:200px;
float:right;
color:#fff;
padding-top:0;
text-align:right
}

}
@media screen and (min-width: 960px) {
	footer .footer_inner {
padding:5px 0 0;
}



}


/* banner changer */

#mm_gallery .text {
display:none  
}

#mm_gallery .switcher {
bottom: 0;
list-style: none outside none;
margin: 0 0 4px;
padding: 0;
position: absolute;
right: 12px;
z-index: 999; 
}

/* page list */

aside.sidebar .ccm-page-list-title {
font-size:1.2em ;
margin-bottom:3px
}


/* menu */

.main .basilico-menu {
    list-style-type: none;
    margin: 15px 0 35px;
}

.main .basilico-menu li {
    background: url(images/sb-basilico-logo-small.png) no-repeat 0 0 transparent;
    font-size: 1.4em;
    height: 37px;
    margin: 10px 0;
    padding-left: 45px;
}

.main .basilico-menu li a {
    display: block;
    padding-top: 5px;
}

/* blog */

.ccm-tags-display h4 {
font-size:22px;
text-align:left
}

html > body ul.ccm-search-block-tag-cloud li a {
    background-color: #F6F6F6;
    border: none;
    font-size:0.7em

}

html > body ul.ccm-tag-list li a {
    background-color: #F6F6F6;
    border: none;
    font-size:1.6em
 
}

/* image galleries */

.main .simple_image_gallery_container {
margin-left:-5px  
}

.main .simple_image_gallery_container img {
padding:5px;
margin-bottom:10px
}

.main .simple_image_gallery_image {
margin-bottom:10px  
}



/* forms */

.main .formBlockSurveyCell input[type="text"]
{
    background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    width: 400px;
    padding:4px 0 0 4px
}

.main .ccm-input-date.hasDatepicker
{
    background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 28px;
    line-height: 28px;
    margin: 5px 0;
    padding:3px 0 0 4px
}

.main .formBlockSurveyCell select  {
background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    width: 200px;
    padding:4px 0 0 4px
}

.main .formBlockSurveyCell textarea {
background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 120px;
    line-height: 30px;
    margin: 5px 0;
    width: 400px;
    padding:4px 0 0 4px
}


.main .formBlockSubmitButton {
background: #9D1225;
padding:7px;
font-size:14px;
font-weight:700;
color:#fff;
border:none;
margin-top:10px;
cursor:pointer;
text-decoration:none
}

.main .extendedFormSurveyView #msg {
    background: transparent;
    border:none;
    color: #000000;
    margin: 8px 0;
    padding: 2px;
    margin:15px;
    font-weight:700;
    font-size:1.2em
}




ul.sf-menu, ul.sf-menu li, ul.sf-menu ul {
 z-index: 100 !important  
 
}

/* image page */

.main article .leftcol {
width:325px;
float:left
}

.main article .rightcol {
width:325px;
float:right
}

.main .top {
 padding-right:15px 
}

.main .slideImgWrap div{
border:10px solid #EDEBDF; 
}

.ccm-image-block {
margin:5px  
}
.footerblock {
	padding:0 1.5em;
}
@media screen and (min-width: 600px) {

}
@media screen and (min-width: 960px) {
	#wrapper {
		padding:0 1em;
	}
header.top {
width:100%;
height:120px;
}
#devices_top_banner {
	display:none;
}
#top_menu {
	display:block;
}
#top_banner {
	display:block;
	width:100%;
	height:120px;
	background: #EEECE0 url(images/basilico_top_banner.gif) 0 0 no-repeat;
	background-size:contain;
} 
.top_area {
width:100%;
height:225px;
background:#EEECE0;
margin-bottom:15px
}
	.top_promo {
max-width:71.8%;
height:auto;
float:left
}
.right_promo {
width:28%;
height:225px;
float:right
}
.right_promo .banner {
height:109px;
background: transparent url(images/right_banner.png) 0 0 no-repeat;
}
.right_promo .banner a {
display:block;
font-size:32px;
font-weight:400;
font-family: 'Didact Gothic', arial, serif;
text-align:center;
color:#fff;
text-decoration:none;
padding:33px 0 0 0;
height:75px;
}
.right_promo .banner.top {
margin:0 0 5px;
}
	.left_column {
float:left;
width:71.8%;
}
.right_column {
float:right;
width:28%;
}
.footerblock {
	padding:0 1em;
}
footer .footer_inner {
	padding:5px 1em 0;
}
.bbpager {
	display: block;
}

}
@media print {


}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	top:120px;
	position: relative;
	border-top:4px solid #EEECE0;
	background: #9D1225;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	background-color:#EDEBDF;
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #B34A51;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 18px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}